.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u4071-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4082-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4089-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4096-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4104-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6009-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3514-29,#u3516-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3538-9,#u3520-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4258-2,#u4258-8,#u4258-14
{
	font-family: open-sans-n7, sans-serif;
}

#u4258-4,#u4258-5,#u4258-6,#u4258-10,#u4258-11,#u4258-12,#u4258-16
{
	font-family: open-sans-n3, sans-serif;
}

